/* Custom CSS File for Buyers to Modify */
.post-29183 a.swipebox { display: none !important }
.social_networks li { vertical-align: top }
.social_networks li.txt_only { color: #fff; line-height: 30px; margin-right: 4px }
.social_networks li:last-child { padding-right: 0; margin-right: 0 }
.social_networks li.facebook a { line-height: 36px; height: 38px; width: 38px !important; }
a.chinese-flag { min-width: 65px }

.production-paper ul { margin-left: 0 !important; padding: 0 }
.production-paper li { list-style: none; display: inline-block; width: 32.5%; padding: 0 20px; -webkit-box-sizing: border-box;  box-sizing: border-box;; border: solid 1px #ccc !important; vertical-align: top; }

/*Home Page Slider*/
.sold-carousel { padding: 0 50px }
.sliderbox .item { }
.sliderbox figure { margin: 0; position: relative }
.sliderbox img.flagImg { width: auto; }
.sliderbox h4 { font-size: 13px; font-weight: 600 }
.sliderbox h4 a { color: #000 }
.sold-carousel .owl-prev, .sold-carousel .owl-next { position: absolute; top: 35%; -webkit-transform: translate(0,-35%); -ms-transform: translate(0,-35%); transform: translate(0,-35%); background: #dedede; height: 37px; width: 25px; text-align: center; line-height: 35px; color: #000; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.sold-carousel .owl-prev { left: -50px; }
.sold-carousel .owl-next { right: -50px }
.sold-carousel .owl-prev:hover, .sold-carousel .owl-next:hover { background: #394041; color: #fff }

.owl-stage {
    -webkit-transition-timing-function: linear !important;
    -o-transition-timing-function: linear !important;
       transition-timing-function: linear !important;
}

.my-best-agent { position: absolute; top: 0; right: 0; z-index: 1000 }
.my-best-agent img { max-width: 229px }


@media (max-width: 439px){
  .container { width: 90%; }
}

@media(max-width: 479px){
  .production-paper { margin: 0 auto; max-width: 320px }
  .production-paper li { display: block; text-align: center; width: 100%; margin: 0 auto 10px }
  .my-best-agent img { max-width: 150px }
}


@media(max-width: 1199px){
  .slide-description .know-more { display: none; }
}
